{
  "block.biomesoplenty.dead_cutting_board": "Разделочная доска из мертвой древесины",
  "block.biomesoplenty.empyreal_cutting_board": "Разделочная доска из эмпиреальной древесины",
  "block.biomesoplenty.fir_cutting_board": "Разделочная доска из пихты",
  "block.biomesoplenty.hellbark_cutting_board": "Разделочная доска из адской коры",
  "block.biomesoplenty.jacaranda_cutting_board": "Разделочная доска из жакаранды",
  "block.biomesoplenty.magic_cutting_board": "Волшебная разделочная доска",
  "block.biomesoplenty.mahogany_cutting_board": "Разделочная доска из красного дерева",
  "block.biomesoplenty.maple_cutting_board": "Разделочная доска из клёна",
  "block.biomesoplenty.palm_cutting_board": "Разделочная доска из пальмы",
  "block.biomesoplenty.pine_cutting_board": "Разделочная доска из сосны",
  "block.biomesoplenty.redwood_cutting_board": "Разделочная доска из секвойи",
  "block.biomesoplenty.umbran_cutting_board": "Разделочная доска из умбральной древесины",
  "block.biomesoplenty.willow_cutting_board": "Разделочная доска из ивы",
  "block.biomeswevegone.aspen_cutting_board": "Разделочная доска из осины",
  "block.biomeswevegone.baobab_cutting_board": "Разделочная доска из баобаба",
  "block.biomeswevegone.blue_enchanted_cutting_board": "Синяя зачарованная разделочная доска",
  "block.biomeswevegone.cika_cutting_board": "Разделочная доска из цики",
  "block.biomeswevegone.cypress_cutting_board": "Разделочная доска из кипариса",
  "block.biomeswevegone.ebony_cutting_board": "Разделочная доска из эбенового дерева",
  "block.biomeswevegone.fir_cutting_board": "Разделочная доска из пихты",
  "block.biomeswevegone.florus_cutting_board": "Разделочная доска из флориуса",
  "block.biomeswevegone.green_enchanted_cutting_board": "Зеленая зачарованная разделочная доска",
  "block.biomeswevegone.holly_cutting_board": "Разделочная доска из остролиста",
  "block.biomeswevegone.ironwood_cutting_board": "Разделочная доска из железного дерева",
  "block.biomeswevegone.jacaranda_cutting_board": "Разделочная доска из жакаранды",
  "block.biomeswevegone.mahogany_cutting_board": "Разделочная доска из красного дерева",
  "block.biomeswevegone.maple_cutting_board": "Разделочная доска из клёна",
  "block.biomeswevegone.palm_cutting_board": "Разделочная доска из пальмы",
  "block.biomeswevegone.pine_cutting_board": "Разделочная доска из сосны",
  "block.biomeswevegone.rainbow_eucalyptus_cutting_board": "Разделочная доска из радужного эвкалипта",
  "block.biomeswevegone.redwood_cutting_board": "Разделочная доска из секвойи",
  "block.biomeswevegone.sakura_cutting_board": "Разделочная доска из сакуры",
  "block.biomeswevegone.skyris_cutting_board": "Разделочная доска из скайриса",
  "block.biomeswevegone.spirit_cutting_board": "Разделочная доска из духовной древесины",
  "block.biomeswevegone.white_mangrove_cutting_board": "Разделочная доска из белого мангрового дерева",
  "block.biomeswevegone.willow_cutting_board": "Разделочная доска из ивы",
  "block.biomeswevegone.witch_hazel_cutting_board": "Разделочная доска из гамамелиса",
  "block.biomeswevegone.zelkova_cutting_board": "Разделочная доска из дзельквы",
  "block.choppersdelight.acacia_cutting_board": "Разделочная доска из акации",
  "block.choppersdelight.bamboo_cutting_board": "Разделочная доска из бамбука",
  "block.choppersdelight.birch_cutting_board": "Разделочная доска из березы",
  "block.choppersdelight.cherry_cutting_board": "Разделочная доска из вишни",
  "block.choppersdelight.crimson_cutting_board": "Разделочная доска из багровой древесины",
  "block.choppersdelight.dark_oak_cutting_board": "Разделочная доска из темного дуба",
  "block.choppersdelight.decorated_cutting_board": "Декорированная разделочная доска",
  "block.choppersdelight.jungle_cutting_board": "Разделочная доска из тропического дерева",
  "block.choppersdelight.mangrove_cutting_board": "Разделочная доска из мангрового дерева",
  "block.choppersdelight.oak_cutting_board": "Разделочная доска из дуба",
  "block.choppersdelight.pale_oak_cutting_board": "Разделочная доска из бледного дуба",
  "block.choppersdelight.spruce_cutting_board": "Разделочная доска из ели",
  "block.choppersdelight.warped_cutting_board": "Разделочная доска из искаженной древесины",
  "block.farmersdelight.cutting_board": "Разделочная доска из ели",
  "block_type.choppersdelight.cutting_board": "%s разделочная доска",
  "itemGroup.choppersdelight": "Chopper's Delight",
  "tag.item.choppersdelight.cutting_boards": "Разделочные доски",
  "tag.block.choppersdelight.cutting_boards": "Разделочные доски"
}